CREATE TABLE VS4TSOInquiryBook
	(
	TSQBCode nvarchar(30) NOT NULL,
	TSQBName nvarchar(140) NULL,
	TSQBName2 nvarchar(140) NULL,
	TSQBDocCode nvarchar(30) NULL,
	TSQBFlag1 smallint NULL,
	TSQBFlag2 smallint NULL,
	TSQBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOInquiryBook ADD CONSTRAINT
	PK_VS4TSOInquiryBook PRIMARY KEY CLUSTERED 
	(
	TSQBCode
	)  ON [PRIMARY]

GO
